<?php
if (!is_admin(array(2,3,4))) {
header('Location: /');
}
else {
if (isset($_GET['mod']) && $_GET['mod'] != 'system') {
header('Location: /');
}
else {
$mysql -> query("DROP TABLE ".PREFIX."route;");
}
}
?>
